{
  "profiles": {
    "JiShe.MicroService.HttpApi.Host": {
      "commandName": "Project",
      "commandLineArgs": "serviceip=192.168.111.174 serviceport=8088",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "applicationUrl": "http://localhost:8088"
    }
  }
}